version: 1.4.33
files:
  - url: BChatPDV-Server-1.4.33.exe
    sha512: 1JI5vXBMhsOxbnwJbmBP4EMoFeiEBPFICqD+tZxKpGuEcNzpzSVs9fsEnTm6kSDC4VqGo2ZSGIFwr7r8jipUlQ==
    size: 102105264
path: BChatPDV-Server-1.4.33.exe
sha512: 1JI5vXBMhsOxbnwJbmBP4EMoFeiEBPFICqD+tZxKpGuEcNzpzSVs9fsEnTm6kSDC4VqGo2ZSGIFwr7r8jipUlQ==
releaseDate: '2026-06-10T23:37:26.949Z'
